%!TEX TS-program = xelatex
\documentclass[a4paper,10pt]{extarticle}

\input{lib/packets}
\input{lib/preambula}
% \input{lib/titulnik2}

\begin{document}

% \newtitle{4}{95002}
\input{include/list1.tex} 

\end{document}
